body		{ margin:0; padding:0; font-family:Arial; font-size:12px; }
body *	{ font-family:Arial; font-size:12px; }
.block_head *						{ font-size:12px; }
.block_head							{ width:100%; height:22px; min-width:160px; border:1px solid #0099ff; background-color:#4183b7; color:white; font-weight:bold; clear:both; }
.block_head p						{ background-image:url(/i/ic_block_head.gif); background-repeat:no-repeat; background-position:9px 9px; color:white; margin:0px; padding:5px 0px 0px 5px; }
.cb	{ display:block; float:none; clear:both; }

#fr_bask_id				{ 
	padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;
	width:336px; height:274px; display:none; 
	position: fixed; top:0px; left:0px; background-color:#f6d66e;
	background:#f6d66e url(/i/0.gif) no-repeat;
	background-attachment:fixed;
	border:solid 4px #00038E;
}
#fr_bask_id2				{ 
	padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;
	width:336px; height:334px; display:none; 
	position: fixed; top:0px; left:0px; background-color:#f6d66e;
	background:#f6d66e url(/i/0.gif) no-repeat;
	background-attachment:fixed;
	border:solid 4px #00038E;
}

.fr_bask_body	{
	width:100%; background:#f6d66e url(/i/0.gif) no-repeat;
	background-attachment:fixed;
	padding:0px 0px 0px 0px; font-family:Tahoma, Arial; font-size:13px; color:black; background-color:#f6d66e;
}

.fr_bask_body .closeup		{ position:absolute; left:300px; top:0px; }
.fr_bask_body .closeup img  { margin:4px 4px 4px 4px; border-style:none; }

.fr_bask_body .main	{ width:314px; padding:11px 11px 11px 11px; }
.fr_bask_body p			{ margin:0px 0px 10px 0px; padding:0px 0px 0px 0px; font-family:Tahoma, Arial; font-size:13px;}

.fr_bask_body .goodsinfo	{ margin:0px 0px 0px 0px; width:100%; }
.fr_bask_body .goodsinfo img	{ width:70px; height:70px; border:solid 1px #00038e; margin-right:11px; }
.fr_bask_body .goodsinfo p	{ margin-bottom:5px; }

.fr_bask_body .baskprice		{ width:100%; margin-bottom:17px; }
.fr_bask_body .baskprice th		{ width:94px; color:#00038e; font-size:11px; font-weight:normal; background-color:#c1c2f7; white-space:nowrap; }
.fr_bask_body .baskprice th span	{ font-size:14px; font-weight:bold; }
.fr_bask_body .baskprice td.pr, .fr_bask_body .baskprice td.prc	{ height:25px; width:67px; color:#00038e; font-size:12px; font-weight:normal; background-color:#c1c2f7; text-align:center; }
.fr_bask_body .baskprice td.prc	{ color:white; background-color:#00038e;}
.fr_bask_body .baskprice .msg	{ color:#00038e; font-size:12px; font-weight:bold; vertical-align:top; }
.fr_bask_body .baskprice td.arr, .fr_bask_body .baskprice td.arrc { height:23px; font-size:12px; font-weight:normal; text-align:center; color:#f6d66e; }
.fr_bask_body .baskprice td.arrc { color:#00038e; height:20px; text-align:center; white-space:nowrap; padding-top:3px; }
.fr_bask_body .baskprice .annt	{ height:106px; color:#00038e; font-size:12px; font-weight:bold; text-align:center; }


.fr_bask_body .baskprice .msg2 { color:black; font-size:12px; font-weight:bold; text-align:center; }
.fr_bask_body .close, .fr_bask_body .close a, .fr_bask_body .close a:hover		{ color:#00038e; font-size:12px; text-align:right; text-decoration:none; text-decoration:none; font-weight:bold; }
.fr_bask_body .close a:hover		{ text-decoration:underline; }

.bask_choose .bc_1		{ background-image:url(/i/bask_choose.gif); }
.bask_chooseGR .bc_1	{ background-image:url(/i/bask_chooseGR.gif); }
.bask_choose .bc_2		{ width:100%; background-image:url(/i/bask_dot.gif); }
.bask_chooseGR .bc_2	{ width:100%; background-image:url(/i/bask_dotGR.gif); }
.bask_choose .bc_3		{ width:100%; background-image:url(/i/bask_arr.gif); }
.bask_chooseGR .bc_3	{ width:100%; background-image:url(/i/bask_arrGR.gif); }

/* LAST 21.03.2012 */
.basket			{ position:relative; }
.basket .halfbask	{ width:405px; }
.basket #pay	{  }
.basket .ship	{ width:100%;  }
.basket .ship td, .basket .ship th	{ line-height:21px; height:21px; border-bottom:3px solid white; background-color:#e3e3e3; color:black; font-size:13px; font-family:Arial; padding:8px 12px; text-align:left; cursor:pointer; }
.basket.regupdate .ship tr.usertype td	{ color:#777; cursor:default; }
.basket.regupdate .ship tr.usertype.sel td	{ color:black; cursor:default; }
.basket .ship input[type=radio]		{ margin:0px 0px 0px 5px; display:none; }

.basket .ship .sel td, .basket .ship .sel th	{ background-color:#a8aafe; }
.basket .ship .notact	{ display:none; }
.basket .ship .notact td, .basket .ship .notact th	{ background-color:#f9f9f9; color:#c2c0c0; }
.basket .shipITOG td, .basket .shipITOG th		{ text-align:right; font-size:13px; border-top:3px solid white; border-bottom:5px solid white; background-color:#ededed; color:Black; line-height:24px; padding-left:10px; padding-right:10px; }
.basket .shipITOG .bl td, .basket .shipITOG .bl th	{ text-align:right; font-size:13px; border-top:3px solid white; border-bottom:5px solid white; background-color:#043578; color:White; line-height:24px; padding-left:10px; padding-right:10px; font-weight:bold; }
.basket .shipsum	{ font-weight:bold; }
/*.basket .cbtn_doOrder	{ padding-left:25px; }*/
.bask_steps	{ margin:5px 0px 0px 2px; }
.bask_steps div	{ margin:10px 0px 0px 10px; font-family:Arial; font-size:12px; }
.bask_steps div p	{ font-family:Arial; font-size:14px; }
.bask_steps div span	{ display:block; margin:3px 0px 5px 47px; }
textarea.cmt	{ width:726px; border-top:solid 1px #abadb3; border-right:solid 1px #e3e9ef; border-bottom:solid 1px #e3e9ef; border-left:solid 1px #e2e3ea; margin-left:2px }
.tdback		{ width:142px; min-height:58px; }
a.back		{ color:Black; font-weight:bold; text-decoration:none; display:inline-block; padding-left:25px; height:18px; line-height:18px; background-image:url(/i/arr_back.png); background-repeat:no-repeat; background-position:left center; white-space:nowrap; }
.tdback a.back	{ margin-left:10px !important; margin-top:0px !important; text-decoration:underline; padding-right:32px; }
.tdback .arr	{ display:block; position:absolute; right:5px; width:23px; height:24px; background:url(/i/arr23-24.png) no-repeat 0 -24px; }
.tdback .arr.grey	{ background-position:0 0; }
.tdback .arrMsg	{ display:block; position:absolute; left:5px; top:110px; color:Black; font-size:14px; font-weight:bold; font-style:italic; }
.tdback .grey	{ color:#999; }
#GGarrows		{ display:block; position:relative; }

.basket .btnReg	{ display:none; }
.basket input.continue	{ background:#ffdc00; border-style:none; width:224px; height:66px; line-height:66px; }
/*.basket input.continue.notAct	{ background:#e3e3e3; }*/

.basket .btnBig .continue { display: block; width: 224px; height: 68px; line-height: 68px; padding:0; background: #ffdc00; font-size: 18px; text-transform: uppercase; font-weight: bold; font-family: Arial; text-align: center; text-decoration: none; color: Black; cursor: pointer; }
/*.basket .btnBig .continue.notAct	{ background:#e3e3e3; }*/

.basket .btnBig .info { margin-top:20px; background-color:#bde2ff; width:194px; padding:10px 15px; font-size:16px; font-weight:bold; color:Black; line-height:1.5; }


input.buyPred, input.buyPred.notAct	{ background:url(/i/buyPreda.png) no-repeat; width:193px; height:41px; margin-top:40px; }
input.buyPred.notAct	{ background:url(/i/buyPred.png) no-repeat; }


.regForm	{ padding:0 2px 0 2px; }
.regForm .basket .halfbask	{ width:auto; }
.regForm .basket .registered	{ display:none !important; }
.regForm .basket .cbtn_doOrder	{ padding:0; display:none; }
.regForm .basket .btnReg	{ position:relative; display:block; text-align:center; margin-top:30px; }
.RegUpdateInPageMsg	{ position:absolute; display:block; width:100%; height:25px; line-height:25px; margin:0 auto; font-size:15px; text-decoration:none; border:1px solid green; border-radius:4px; left:0; top:-30px; }
.alert-success { color:#3c763d; background-color:#dff0d8; border-color:#d6e9c6; }
.alert-danger { color:#a94442; background-color:#f2dede; border-color:#ebccd1; }

.regForm .basket .register .continue	{ display: inline-block; background:#ffdc00; border:none; color:Black; text-align:center; text-decoration:none; font-size:18px; font-weight:bold; width:228px; height:68px; font-family:Arial; text-transform:uppercase; }
.regForm .basket .regupdate .continue	{ display: inline-block; background:#ffdc00; border:none; color:Black; text-align:center; text-decoration:none; font-size:18px; font-weight:bold; width:228px; height:68px; font-family:Arial; text-transform:uppercase; }
/*.regForm .basket .continue.notAct	{ opacity:0.5; filter:alpha(opacity=50); }*/
.regForm .basket .continue.notAct	{ background:#7f7f7f; }


.regform .cbtn_doSend .continue, .regform .cbtn_doSend .continue.notAct	    { display:block; background:#ffdc00; width:182px; height:68px; line-height:68px; color:Black; font-family:Arial; font-size:18px; font-weight:bold; text-transform:uppercase; cursor:pointer; text-decoration:none; text-align:center; margin-top:20px; }
.regform .cbtn_doSend .continue.notAct { background:#dedbda; color:#626262; }

#Fd_login	{ border-right:solid 1px #bfbfbf; padding:0px 10px 0px 10px; width:45%; }
#Fd_reg		{ border-left:solid 1px #bfbfbf; padding-left:10px; width:55%; }
#Fd_login .form1, #Fd_reg .form1, #Fd_reg textarea	{ width:100%; }
#Fd_reg .regTab .td1, #Fd_reg .regTab .td1 span	{ width:120px; } 
.basket_3_reginfo	{ background-color:#ebebeb; padding:10px 10px 10px 10px; margin:20px 2px 20px 2px; }
.basket_3_reginfo p	{ margin:0px 0px 10px 0px; }


.top_basket		{ width:980px; height:55px; background:url(/i/top_basketBG.gif) repeat-x; }
.top_basket td	{ vertical-align:top; background:url(/i/top_basket.gif) no-repeat 0px 0px; line-height:45px; color:White; padding-left:32px; font-size:12px; font-family:Tahoma, Arial; font-weight:bold; }
.basket_container10		{ padding:0 10px 0 10px; width:960px; }
.basket_container8		{ padding:0 8px 0 8px; width:964px; }
.bask_arrStep			{ width:940px; height:41px; position:relative; padding-left:20px; background:url(/i/bask_arrBlue.gif) no-repeat 0 0; color:White; line-height:33px; font-family:Tahoma, Arial; font-size:14px; font-weight:bold; color:white; }
.bask_arrStep .arrL		{ height:41px; position:absolute; }
.bask_arrStep .arrL div { height:41px; line-height:30px; font-family:Tahoma, Arial; font-style:italic; font-size:15px; color:Black; font-weight:bold; background:url(/i/bask_GreenL.gif) no-repeat left bottom; padding-left:45px; }
.bask_arrStep .arr260	{ left:260px; top:0px; }
.bask_arrStep .arr550	{ left:580px; top:0px; }
.bask_arrStep .arrL .arrInactive	{ background-image:url(/i/bask_GrayL.gif); color:#b5b5b5; }

.bask_arrStep .arrC		{ height:41px; position:absolute; left:380px; top:0px; }
.bask_arrStep .arrC table		{ height:41px; }
.bask_arrStep .arrC table th	{ vertical-align:top; height:41px; line-height:30px; font-family:Tahoma, Arial; font-style:italic; font-size:15px; color:Black; font-weight:bold; padding:0 10px 0 10px; }
.bask_arrStep .arrC table .l div	{ width:35px; height:41px; background:url(/i/bask_GreenL.gif) no-repeat left bottom; }
.bask_arrStep .arrC table .r div	{ width:35px; height:41px; background:url(/i/bask_GreenR.gif) no-repeat left bottom; }
.bask_arrStep .arrC table.arrInactive th	{ color:#b5b5b5; }
.bask_arrStep .arrC table.arrInactive .l div	{ background-image:url(/i/bask_GrayL.gif); }
.bask_arrStep .arrC table.arrInactive .r div	{ background-image:url(/i/bask_GrayR.gif); }


.bask_login				{ width:100%; }
.bask_login .Lform		{ width:100%; background-color:#e3e3e3; height:41px; font-weight:bold; }
.bask_login input		{ height:33px; line-height:33px; border-style:solid; border-width:1px; border-color:#c0c0c0; font-size:15px; }
.bask_login .arrC		{ height:41px; position:absolute; left:220px; top:0px; }
.bask_login .arrC table { height:41px; }
.bask_login .arrC table th	{ vertical-align:top; font-family:Tahoma, Arial; font-style:italic; font-size:15px; color:Black; font-weight:bold; padding:13px 20px 0 20px; }
.bask_login .arrC table .l div	{ width:35px; height:41px; background:url(/i/bask_GreenLU.gif) no-repeat left bottom; }
.bask_login .arrC table .r div	{ width:35px; height:41px; background:url(/i/bask_GreenRU.gif) no-repeat left bottom; }
.bask_login .arrC table.arrInactive th	{ color:#b5b5b5; }
.bask_login .arrC table.arrInactive .l div	{ background-image:url(/i/bask_GrayLU.gif); }
.bask_login .arrC table.arrInactive .r div	{ background-image:url(/i/bask_GrayRU.gif); }


.bask_login .login_get	{ display:block; text-align:right; width:100px; position:absolute; right:10px; top:15px; color:Black; }
.bask_register			{ width:100%; /*background-color:#e3e3e3;*/ }
.bask_register table	{ width:100%; }
/*
.bask_register table th	{ white-space:nowrap; text-align:right; padding:0px 1px 0px 14px; min-width:180px; }
*/
.bask_register table th	{ white-space:nowrap; text-align:left; font-weight:normal; padding:10px 0 2px 2px; font-size:14px; }
.bask_register table th b { font-size:14px; }
.bask_register table td	{ padding-left:20px; }
.regForm .bask_register table th	{ white-space:nowrap; text-align:left; padding:0px 1px 0px 20px; }
.bask_register-new table td	{ padding-left:0; }
.regForm .bask_register-new table th	{ white-space:nowrap; text-align:right; padding:0px 1px 0px 20px; font-size:14px; }
.regForm .bask_register-new table th b { font-size:14px; }

.bask_register input	{ float:left; height:28px; line-height:28px; width:239px; padding:0px 7px 0px 7px; border-style:solid; border-width:1px; border-color:#c0c0c0; font-size:15px; font-family:Arial; }
.bask_register textarea	{ float:left; border-style:solid; border-width:1px; border-color:#c0c0c0; width:450px; padding:0px 7px 0px 7px; font-size:15px; font-family:Arial; }
.bask_register img		{ float:left; margin-left:10px; margin-top:5px; width:18px; height:18px; }

.bask_register div.redMsg   { position:absolute; top:70px; right:0; width:210px; height:110px; padding:10px; color:red; font-size: 14px; }
.bask_register div.redMsg a, .bask_register div.redMsg b { color:red; font-size: 14px; }
.bask_register .usertype1 .redMsg.redMsgPhone	{ top:65px; width:220px; }
.bask_register .usertype1 .redMsg.redMsgEmail	{ top:65px; width:220px; }
.bask_register .usertype2 .redMsg.redMsgPhone	{ top:240px; width:220px; }
.bask_register .usertype2 .redMsg.redMsgEmail	{ top:240px; width:220px; }


.basket .binfo		{ position:absolute; bottom:5px; right:8px; width:100%; }
.basket .binfo td	{ vertical-align:middle; padding:8px 10px 8px 10px; height:21px; line-height:21px; }
.basket .binfo .wh td		{ height:3px; background-color:White; padding:0; }
.basket .binfo td, .basket .binfo th		{ text-align:right; font-size:13px; background-color:#ededed; color:Black; padding-left:10px; padding-right:10px; }
.basket .binfo .bl td, .basket .binfo .bl th	{ text-align:right; font-size:13px; background-color:#043578; color:White; padding:0 10px 0 10px; font-weight:bold; height:37px; line-height:18px; }

.basket .usertype		{ display:none; }
.basket #tr_login		{ display:none; }
.basket #tr_register	{ display:none; }

#epay_close	{ position: fixed; bottom:0px; right:0px; }

#pay_no	{ width:355px; height:123px; 
	background:url(/i/pay_no.gif) no-repeat left top; cursor:pointer; z-index:1050; display:none;
	padding:0px 0px 0px 0px; margin:0;
	position:fixed; top:50%; left:50%;
	transform: translate(-50%, -50%);
}
#pay_no .cross { display:block; cursor: pointer; font-family: Arial, Baskerville, monospace;
    font-size: 22px;
    color: white;
    position: absolute;
    line-height: 25px;
    height: 25px;
    width: 25px;
    right: -35px;
    top:0px;
    padding: 0;
	opacity: 0.65;
	transition: all 0.3s ease;
}
#pay_no .cross:hover {opacity:1;}
#pay_no div	{ padding:40px 10px 20px 120px; color:black; font-size:12px; font-family:Arial; }


#pay_noPS	{ width:355px; height:123px; background:url(/i/pay_no.gif) no-repeat left top; cursor:pointer; z-index:1000; display:none; padding:0; margin:0; position:fixed; top:0; left:0; }
#pay_noPS div	{ padding:27px 10px 20px 120px; color:black; font-size:12px; font-family:Arial; }


.buy1Click	{ position:relative; background:#f6ebba url(/i/phone32.png) no-repeat 16px 10px; width:100%; margin-bottom:15px; }
.buy1Click-done	{ background:#f6ebba; width:auto; padding:15px 20px; color:Black; font-size:22px; }
.phone_buy1Click	{ position:absolute; top:14px; left:56px; width:163px; height:24px; background:url(/i/buy1Click_phone.gif) no-repeat; }
.phone_buy1Click input { position: absolute; background: transparent; border-style: none; height: 20px; top:3px; font-size: 16px; font-family: Arial; }
.phone_buy1Click .phone8	{ left:2px; width:19px; text-align:center; }
.phone_buy1Click .phone_pr	{ left:32px; width:36px; text-align:left; padding:0 3px; }
.phone_buy1Click .phone_main		{ left:79px; width:82px; text-align:left; padding:0 3px; }
.buy1ClickBtn	{ display:block; margin:53px 20px 16px 16px; background:#9f9f9f; width:203px; height:25px; line-height:25px; font-size:16px; font-family:Arial; color:Black; text-align:center; text-decoration:none; font-weight:bold; }
.buy1ClickBtn.act	{ background:#23ff00; }

p.credit			{ display:block; font-family:Arial; font-size:12px; font-weight:bold; text-align:center; padding-top:15px; margin:0; color:#00038E; }
p.credit a		{ font-family:Arial; font-size:12px; font-weight:bold; color:#00038E; }

.spec_item a.credit, .spec_item a.credit:hover	{ display:block; width:160px; height:20px; margin-top:10px; background:url(/i/credit_Gray.jpg) no-repeat left top; }
.spec_item a.credit:hover		{ background-image:url(/i/credit_Green.jpg); }
.baskA a	{ display:block; float:left; }
.baskA a.credit, .baskA a.credit:hover	{ display:block; width:100px; height:33px; margin:0 0 0 15px; background:url(/i/credit_GrayBig.jpg) no-repeat left top; }
.baskA a.credit:hover		{ background-image:url(/i/credit_GreenBig.jpg); }

.baskA a.credit, .baskA a.credit:hover	{ display:block; width:100px; height:33px; margin:0 0 0 15px; background:url(/i/credit_GrayBig.jpg) no-repeat left top; }
.baskA a.credit:hover		{ background-image:url(/i/credit_GreenBig.jpg); }

.basketCreditTR a.credit, .basketCreditTR a.credit:hover	{ display:block; width:122px; height:33px; margin:0; background:url(/i/btn_doOrderCreditGray.jpg) no-repeat left top; }
.basketCreditTR a.credit:hover		{ background-image:url(/i/btn_doOrderCreditGreen.jpg); }

.dn			{ display:none; }
#depends a	{ color:#0500de; font-weight:bold; }
.goodsTab .priceTab	td.economy		{ color:Black !important; font-size:20px !important; vertical-align:middle; }
.goodsTab .priceTab	td.economy font	{ color:red !important; font-size:20px !important; font-weight:bold !important; font-family:Tahoma !important; }
.goodsTab .priceTab	td.oldPrice		{ color:#4f4f4f !important; font-size:20px !important; }
.goodsTab .priceTab	td.oldPrice font	{ color:#4f4f4f !important; font-size:36px !important; font-family:Arial; font-weight:bold; }
.goodsTab .priceTab	th.oldPrice			{ color:#4f4f4f !important; vertical-align:top; padding-top:4px; padding-bottom:2px; }
img.diagLine	{ position:absolute; border-style:none; width:150%; height:100%; left:0px; top:0px; z-index:10; }


.def_2lines	{ width:100%; }
.def_2lines .item25	{ width:25%; float:left; text-align:center; }